/****************
* Main Layouts
*****************/

@charset "UTF-8";

.floatleft{
	position:relative;
	float:left;
	display:inline;
}

.floatright{
	position:relative;
	float:right;
	display:inline;
}

/*****************
* Content Boxes 
******************/

.commonBox {

	margin: 25px 5px 5px 5px;
	border-radius: 7px;
	background-color: #FFF;
	box-shadow: 2px 2px 10px #888888;
	behavior: url('/assets/css/css.php');
	
}

.homeTopBox {

	width: 380px;
	padding-bottom: 30px;

}

.homeBaseBox {

	margin-top: 10px;
	width: 780px;
	height: 60px;

}

.genericBox {

	width: 780px;

}

.stats {

	font-size: 25px;
	margin: 0px 5px 25px 5px;
	border-radius: 7px;
	background-color: #FFF;
	box-shadow: 1px 1px 4px #888888;
	padding: 15px;
	width: 400px;
	behavior: url('/assets/css/css.php');
	
}

/*************
* Buttons
**************/

.buttons{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(PIE.htc);
	display:inline-block;
	vertical-align:top;
	cursor: pointer;
	font-size: 12px;
	font-family: arial;
}

.buttons a{
	display:block;
}

.but-color-medium{
	background:url("/assets/images/but_color_med_transp.png") top repeat-x;
	padding:6px 0px 8px 7px;
	font-weight:bold;
}

.but-color-medium a{	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	padding:8px 10px 9px 7px;
	color: #333;
	text-decoration: none;
}

.but-color-medium span.but-icon{	
	height:16px;
	width:25px;
	float:left;
	margin-right:5px;
}

span.but-icon{
	display:block;
}

.download a{
	background:url("/assets/images/but_down.png") top repeat-x;

	border:1px solid #6fad9c;
}

.download a:hover{
	background:url("/assets/images/but_down_hover.png") top repeat-x;
}

.but-gray-medium{
	background:url("/assets/images/but_gray_media_trasp.png") top repeat-x;
	padding:4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
}

.but-gray-medium {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	padding:3px 11px 3px 5px;
	color:#787878;
	text-shadow:0px 1px 0px #fff;
	background:url("/assets/images/but_gray_media.png") top repeat-x;
	border:1px solid #a4a9aa;
	text-decoration: none;
}

.but-gray-medium span.but-icon{
	height:12px;
	width:16px;	
	margin-right:1px;
	display:inline-block;
	position:relative;
	top:0px;
}

.addnew {

	width: 115px;
	
}

.addnew:hover{
	background:url("/assets/images/but_addnew.png") top repeat-x;
	color:white;
	text-shadow:0px -1px 0px #0050b6;
	border:1px solid #215282;	
}

.addnew span.but-icon{
	top: 1px;
	background:url("/assets/images/addnew_icon.png") top no-repeat;
}

.addnew:hover span.but-icon{
	top: 0px;
	background:url("/assets/images/addnew_icon_hover.png") top no-repeat;
}

.closetask {

	width: 110px;
	
}

.closetask:hover{
	background:url("/assets/images/but_addnew.png") top repeat-x;
	color:white;
	text-shadow:0px -1px 0px #0050b6;
	border:1px solid #215282;	
}

.closetask span.but-icon{
	top: 1px;
	background:url("/assets/images/del_icon.png") top no-repeat;
}

.closetask:hover span.but-icon{
	top: 0px;
	background:url("/assets/images/del_icon_hover.png") top no-repeat;
}

.refresh {

	width: 110px;
	
}

.refresh:hover{
	background:url("/assets/images/but_addnew.png") top repeat-x;
	color: #FFF;
	text-shadow:0px -1px 0px #0050b6;
	border:1px solid #215282;	
}

.refresh a:hover{

	color: #FFF;

}

.refresh span.but-icon{
	top: 1px;
	background:url("/assets/images/refresh.png") top no-repeat;
}

.refresh:hover span.but-icon{
	top: 0px;
	background:url("/assets/images/refresh_hover.png") top repeat-x;
}

/* END BUTTONS */

/*****************
*	Tables
******************/

table { 
    border-collapse: collapse; 
}

th {

	text-align: left;
	padding: 12px;
	font-size: 14px;
	cursor: pointer;
	
}

.pairClassIn {

	background: #fffdbf;
	overflow: none; 
	width: 400px; 
	border: 1px solid #CCC; 
	margin-bottom: 5px; 
	padding: 8px;
	cursor: pointer;
	
}

.pairClassOut {

	overflow: none; 
	width: 400px; 
	border: 1px solid #CCC; 
	margin-bottom: 5px; 
	padding: 8px;
	cursor: pointer;

}

.trOut {

	background: #fff;
	border: 1px solid #CCC;
	color: #000;
	height: 25px;
	overflow: hidden;
	font-size: 13px;
	
}

.trCashOnly {

	background: #b5e6ff;
	border: 1px solid #CCC;
	color: #000;
	height: 25px;
	overflow: hidden;
	font-size: 13px;
		
}

.trOnHold {

	background: #ead79e;
	border: 1px solid #CCC;
	color: #000;
	height: 25px;
	overflow: hidden;
	font-size: 13px;
		
}

.trDoNotSell {

	background: #e55452;
	border: 1px solid #CCC;
	color: #000;
	height: 25px;
	overflow: hidden;
	font-size: 13px;
		
}

table {
    border-collapse: collapse;
}

td {
    position: relative;
    padding: 5px 10px;
}

tr.strikeout td:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 0;
    border-bottom: 1px solid #111;
    width: 100%;
}  

.trOut.futureCall {

	background-color: #cdfdff;
	
}

.trOut.callApproaching {

	background-color: #d1ffd0;

}

.trOut.callDue {

	background-color: #fdffba;

}

.trOut.callOverdue {

	background-color: #ffc9ba;

}

.trOut.missedCall {

	background-color: #ccd8ff;
	
}

.trOut.isLead {

	background-color: #deffe6;
	
}

.trOut.isProvisional {

	color: #666;
	background-color: #ccd8ff;
	
	
}

.trIn {

	border: 1px solid #CCC;
	background: #fffdbf;
	color: #000;
	height: 25px;
	cursor: pointer;
	font-size: 13px;
	
}

.trInOnHold {

	border: 1px solid #CCC;
	background: #fffdbf;
	color: #000;
	height: 25px;
	cursor: pointer;
	font-size: 13px;
		
}

.trInDoNotSell {

	border: 1px solid #CCC;
	background: #fffdbf;
	color: #000;
	height: 25px;
	cursor: pointer;
	font-size: 13px;
		
}

.tdPad {

	padding: 12px;
	font-size: 14px;

}

.bbContent {

	padding: 20px;
	font-size: 14px;
	font-family: helvetica;

}

.bbContent a {

	font-size: 14px;
	color: #007dc5;
	
}

.bbContent a:hover {

	color: #888888;

}

div.item{
	width:700px;
	height:auto;
	margin:2px 0 2px 18px;
	border:1px solid #CCC;
}

div.item-orange{
	background-color: #fffcd0;
}

div.item-blue{
	background-color: #cae9ff;
}

div.item.key {

	width:20px;
	height: 20px;
	
}

div.item:hover{
	background-color:#eee;
	border:1px solid #ddd;
}

div.breakingitem{
	border:2px solid #FF0000;
}

div.breakingitem:hover{
	background-color:#CCCCCC;
	border:2px solid #FF0000;
}

div.breakingitem div.description{
	width:680px;
	padding:15px 0 15px 15px;
}


div.item div.description{
	width:580px;
	padding:5px 0 5px 15px;
}

div.overdue{
	border:2px solid #FF0000;
}

div.overdue:hover{
	background-color:#CCCCCC;
	border:2px solid #FF0000;
}

div.overdue div.description{
	width:580px;
	padding:15px 0 15px 15px;
}

div.moditem{
	border:2px solid #0000FF;
}

div.moditem:hover{
	background-color:#CCCCCC;
	border:2px solid #0000FF;
}

div.moditem div.description{
	width:580px;
	padding:15px 0 15px 15px;
}

div.pollitem{
	width:800px;
	height:auto;
	margin:2px 0 2px 18px;
	border:1px solid #CCC;
	padding: 12px 0px 10px 10px;
}

div.pollitem:hover{
	background-color:#eee;
	border:1px solid #ddd;
}

div.pollitem div.description{
	width:680px;
	padding: 0 0 15px 15px;
}

div.pollitem h3 {

	font-size: 16px;
	
}


/*******************
* Login
********************/

.loginbox {
	
	margin-left: auto;
	margin-right: auto;
	width: 360px;
	height: 170px;
	
}
	
#login {
	
	padding: 20px 0px 0px 0px;
		
}

#login a {

	color: #007dc5;
	
}

#login a:hover {

	color: #888888;

}

div#notice-container{
	margin:0 auto;
	background: url('/assets/images/notice-bkg.png') top left no-repeat;
	width:267px;
	height:136px;
}

div#notice-container p{
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:20px 0 0 0;
}

input.notice-submit{
	background: url('/assets/images/notice-submit.png') top left no-repeat;
	float:left;
	position:relative;
	display:inline;
	width:110px;
	height:46px;
	border:none;
	color:#222;
	margin:10px 0 0 10px;
	font-size:12px;
	font-weight:bold;
}

input.notice-submit:hover{
	background: url('/assets/images/notice-submit-hover.png') top left no-repeat;
}

h1 {

	margin: 0px;
	padding: 0px;
	font-size: 25px;
	
}

h2 {

	color: #4b4b4b;	
	font-family: Tahoma;	
	font-size: 22px;	
	line-height: 24px;	
	font-weight: normal;
	margin: 0px;
	padding: 0px;
		
}

h3 {

	margin: 0px;
	padding: 0px;
	
}

/**************
* Links
***************/

.link {

	color: #2875DE;
	text-decoration: none;

}

.link:hover {

	color: #2875DE;
	text-decoration: underline;
	cursor: pointer;

}

.orderList {

	border: 1px #CCC solid;
	padding: 10px;
	text-align:	center;
	width: 220px;
	float: left;

}

.orderList:hover {

	border: 1px #CCC solid;
	padding: 10px;
	text-align:	center;
	width: 220px;
	background-color: #3636e0;
	color: #ffffff;
	float: left;

}

.kitCat {

	float: left;
	width: 150px;
	font-style: italic;
	font-weight: bold;

}

.recDiv {

	padding-left: 25px;
	float: left;
	width: 150px;

}

recCheck {

	float: left;
	text-align: left;
	width: 350px;

}

.rEditLink:hover {

	text-decoration: underline;
	cursor: pointer;
	
}

div#content-right-panel{
	margin:10px 0 0 25px;
}

div#content-right-panel a{
	display:block;
	background:url('/assets/images/right-btn-normal.jpg') top left no-repeat;
	width:233px;
	height:29px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	padding:8px 0 0 25px;

}

div#content-right-panel a:hover{
	background:url('/assets/images/right-btn-hover.jpg') top left no-repeat;
}

div#content-right-panel a.selected{
	background:url('/assets/images/right-btn-selected.jpg') top left no-repeat;
}

div.item div.description h3{
	font-size:15px;
	margin-bottom:2px;
	margin-top:10px;
	padding:0 0 0 17px;
}

div.item div.description h3 span{
	font-weight:normal;
	font-style:italic;
}

div.item div.description h3.selected{
	background:url('../images/red-dot.jpg') center left no-repeat;
}

div.item div.description p{
	font-size:13px;
	padding:0 0 0 17px;
}

div.breakingitem div.description h3{
	font-size:15px;
	margin-bottom:5px;
	padding:0 0 0 17px;
}

div.breakingitem div.description h3 span{
	font-weight:normal;
	font-style:italic;
}

div.breakingitem div.description h3.selected{
	background:url('../images/red-dot.jpg') center left no-repeat;
}

div.breakingitem div.description p{
	font-size:13px;
	padding:0 0 0 17px;
}

div.moditem div.description h3{
	font-size:15px;
	margin-bottom:5px;
	padding:0 0 0 17px;
}

div.moditem div.description h3 span{
	font-weight:normal;
	font-style:italic;
}

div.moditem div.description h3.selected{
	background:url('../images/red-dot.jpg') center left no-repeat;
}

div.moditem div.description p{
	font-size:13px;
	padding:0 0 0 17px;
}

/***********************************************/
/* 			         Form                      */
/***********************************************/

.noInput {

	position: relative;
	left: 20px;
	top: 5px;

}

.noInput p {

	margin: 0px 0px 15px 104px;
	padding: 0px;

}

form div.formText {

	font-size: 12px;
	position:relative;
	display:inline;
	float:left;
	border:none;
	padding:5px 0 0 22px;
	line-height:17px;

}

button#login{
	background:url('../images/submit.jpg') center left no-repeat;
	width:123px;
	height:29px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	border:none;
}

form button#login:hover{
	background:url('../images/submit-hover.jpg') center left no-repeat;
}

input#submit{
	background:url('../images/submit.jpg') center left no-repeat;
	width:123px;
	height:29px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	#margin:15px 0 0 418px;
}

input#submit:hover{
	background:url('../images/submit-hover.jpg') center left no-repeat;
}

input.button{
	background:url('../images/submit.jpg') center left no-repeat;
	width:123px;
	height:29px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	#margin:15px 0 0 418px;
}

input.button:hover{
	background:url('../images/submit-hover.jpg') center left no-repeat;
}

input.normalButton{

	width:123px;
	height:29px;
	color:#000;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;

}

input.normalButton:hover{
	
	background-color: #CCC;

}

span#visitSite {
	background:url('/assets/images/go_to_site.png') center left no-repeat;
	width: 30px;
	height: 30px;
}	

/* Ordered Listings */

.reorderList {

	border: 1px #CCC solid;
	padding: 5px;
	text-align:	center;
	width: 250px;
	float: left;
	list-style: none;
	cursor: pointer;

}

.red {

	color: #FFF;
	background-color: #d00000;

}

.reorderList:hover {

	border: 1px #CCC solid;
	padding: 5px;
	text-align:	center;
	width: 250px;
	background-color: #3636e0;
	color: #ffffff;
	float: left;
	cursor: pointer;

}

/**************
* Dropdowns
***************/

.dropdown-cat dd, .dropdown-cat dt {
    margin-top: 0px;
    margin-bottom: 0px;
    padding:0px;
}
.dropdown-cat ul {
    margin: -1px 0 0 0;
}
.dropdown-cat dd {
    position:relative;
}
.dropdown-cat a, 
.dropdown-cat a:visited {
    color:#000;
    text-decoration:none;
    outline:none;
    font-size: 12px;
}

.dropdown-cat dd ul {
    background-color: #FFF;
    border:1px solid #CCC;
    color:#fff;
    display:none;
    left:130px;
    padding: 2px 15px 2px 5px;
    position:absolute;
    top:2px;
    width:280px;
    list-style:none;
    height: 200px;
    overflow: auto;
}
.dropdown-cat span.value {
    display:none;
}
.dropdown-cat dd ul li {
	color: #000;
    padding:5px;
    display:block;
}

.multiSelect {

	z-index: 5;
	background-color: #FFF;

}

/**************
* Notices
***************/

.notice_container {

	padding: 1px;
	width: 300px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url('/assets/css/PIE.htc');
	display:inline-block;
	vertical-align:top;
	z-index: 100;
	background: #FFF;
	margin-bottom: 3px;
}

.notice {

	width: 300px;
	height: 35px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url('/assets/css/PIE.htc');
	display:inline-block;
	vertical-align:top;
	text-align: left;
	
}

.success_div {

	border:1px solid #abcf72;

}

.warning_div {

	border:1px solid #ead79e;

}

.error_div {

	border:1px solid #e55452;

}

.information_div {

	border:1px solid #a5caeb;

}

.notice_success {

	background:url("/assets/images/success.png") top repeat-x;
	
}

.notice_warning {

	background:url("/assets/images/warning.png") top repeat-x;
	
}

.notice_error {

	background:url("/assets/images/error.png") top repeat-x;
	
}

.notice_information {

	background:url("/assets/images/information.png") top repeat-x;
	
}

span.icon {
	height:24px;
	width:25px;
	float:left;
	margin-right: 5px;
	margin-top: 6px;
	margin-left: 5px;
}

span.icon_success {

	background:url("/assets/images/success_icon.png") top no-repeat;
	
}

span.icon_warning {

	background:url("/assets/images/warning_icon.png") top no-repeat;
	
}

span.icon_error {

	background:url("/assets/images/error_icon.png") top no-repeat;
	
}

span.icon_information {

	background:url("/assets/images/information_icon.png") top no-repeat;
	
}

.notice_text {

	padding: 10px 0px 0px 5px;
	color: #333;
	font-family: arial;
	font-size: 14px;

}

.icon-animated-ringing{
	display:inline-block;
	-moz-animation:ringing 2s 6 ease 1s;
	-webkit-animation:ringing 2s 6 ease 1s;
	-o-animation:ringing 2s 6 ease 1s;
	-ms-animation:ringing 2s 6 ease 1s;
	animation:ringing 2s 6 ease 1s;
	-moz-transform-origin:50% 0;
	-webkit-transform-origin:50% 0;
	-o-transform-origin:50% 0;
	-ms-transform-origin:50% 0;
	transform-origin:50% 0
}

@-moz-keyframes ringing {
    0% {
        -moz-transform: rotate(-15deg)
    }
    2% {
        -moz-transform: rotate(15deg)
    }
    4% {
        -moz-transform: rotate(-18deg)
    }
    6% {
        -moz-transform: rotate(18deg)
    }
    8% {
        -moz-transform: rotate(-22deg)
    }
    10% {
        -moz-transform: rotate(22deg)
    }
    12% {
        -moz-transform: rotate(-18deg)
    }
    14% {
        -moz-transform: rotate(18deg)
    }
    16% {
        -moz-transform: rotate(-12deg)
    }
    18% {
        -moz-transform: rotate(12deg)
    }
    20% {
        -moz-transform: rotate(0deg)
    }
}
@-webkit-keyframes ringing {
    0% {
        -webkit-transform: rotate(-15deg)
    }
    2% {
        -webkit-transform: rotate(15deg)
    }
    4% {
        -webkit-transform: rotate(-18deg)
    }
    6% {
        -webkit-transform: rotate(18deg)
    }
    8% {
        -webkit-transform: rotate(-22deg)
    }
    10% {
        -webkit-transform: rotate(22deg)
    }
    12% {
        -webkit-transform: rotate(-18deg)
    }
    14% {
        -webkit-transform: rotate(18deg)
    }
    16% {
        -webkit-transform: rotate(-12deg)
    }
    18% {
        -webkit-transform: rotate(12deg)
    }
    20% {
        -webkit-transform: rotate(0deg)
    }
}
@-ms-keyframes ringing {
    0% {
        -ms-transform: rotate(-15deg)
    }
    2% {
        -ms-transform: rotate(15deg)
    }
    4% {
        -ms-transform: rotate(-18deg)
    }
    6% {
        -ms-transform: rotate(18deg)
    }
    8% {
        -ms-transform: rotate(-22deg)
    }
    10% {
        -ms-transform: rotate(22deg)
    }
    12% {
        -ms-transform: rotate(-18deg)
    }
    14% {
        -ms-transform: rotate(18deg)
    }
    16% {
        -ms-transform: rotate(-12deg)
    }
    18% {
        -ms-transform: rotate(12deg)
    }
    20% {
        -ms-transform: rotate(0deg)
    }
}
@keyframes ringing {
    0% {
        transform: rotate(-15deg)
    }
    2% {
        transform: rotate(15deg)
    }
    4% {
        transform: rotate(-18deg)
    }
    6% {
        transform: rotate(18deg)
    }
    8% {
        transform: rotate(-22deg)
    }
    10% {
        transform: rotate(22deg)
    }
    12% {
        transform: rotate(-18deg)
    }
    14% {
        transform: rotate(18deg)
    }
    16% {
        transform: rotate(-12deg)
    }
    18% {
        transform: rotate(12deg)
    }
    20% {
        transform: rotate(0deg)
    }
}

.icon-animated-vertical {
    display: inline-block;
    -moz-animation: vertical 2s 5 ease 2s;
    -webkit-animation: vertical 2s 5 ease 2s;
    -o-animation: vertical 2s 5 ease 2s;
    -ms-animation: vertical 2s 5 ease 2s;
    animation: vertical 2s 5 ease 2s
}
@-moz-keyframes vertical {
    0% {
        -moz-transform: translate(0, -3px)
    }
    4% {
        -moz-transform: translate(0, 3px)
    }
    8% {
        -moz-transform: translate(0, -3px)
    }
    12% {
        -moz-transform: translate(0, 3px)
    }
    16% {
        -moz-transform: translate(0, -3px)
    }
    20% {
        -moz-transform: translate(0, 3px)
    }
    22% {
        -moz-transform: translate(0, 0)
    }
}
@-webkit-keyframes vertical {
    0% {
        -webkit-transform: translate(0, -3px)
    }
    4% {
        -webkit-transform: translate(0, 3px)
    }
    8% {
        -webkit-transform: translate(0, -3px)
    }
    12% {
        -webkit-transform: translate(0, 3px)
    }
    16% {
        -webkit-transform: translate(0, -3px)
    }
    20% {
        -webkit-transform: translate(0, 3px)
    }
    22% {
        -webkit-transform: translate(0, 0)
    }
}
@-ms-keyframes vertical {
    0% {
        -ms-transform: translate(0, -3px)
    }
    4% {
        -ms-transform: translate(0, 3px)
    }
    8% {
        -ms-transform: translate(0, -3px)
    }
    12% {
        -ms-transform: translate(0, 3px)
    }
    16% {
        -ms-transform: translate(0, -3px)
    }
    20% {
        -ms-transform: translate(0, 3px)
    }
    22% {
        -ms-transform: translate(0, 0)
    }
}
@keyframes vertical {
    0% {
        transform: translate(0, -3px)
    }
    4% {
        transform: translate(0, 3px)
    }
    8% {
        transform: translate(0, -3px)
    }
    12% {
        transform: translate(0, 3px)
    }
    16% {
        transform: translate(0, -3px)
    }
    20% {
        transform: translate(0, 3px)
    }
    22% {
        transform: translate(0, 0)
    }
}
.icon-animated-flagwave {
    display: inline-block;
    -moz-animation: wrenching 2.5s 7 ease;
    -webkit-animation: wrenching 2.5s 7 ease;
    -o-animation: wrenching 2.5s 7 ease;
    -ms-animation: wrenching 2.5s 7 ease;
    animation: wrenching 2.5s 7 ease;
    -moz-transform-origin: 0% 100%;
    -webkit-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%
}
@-moz-keyframes wrenching {
    0% {
        -moz-transform: rotate(-12deg)
    }
    8% {
        -moz-transform: rotate(12deg)
    }
    10% {
        -moz-transform: rotate(24deg)
    }
    18% {
        -moz-transform: rotate(-24deg)
    }
    20% {
        -moz-transform: rotate(-24deg)
    }
    28% {
        -moz-transform: rotate(24deg)
    }
    30% {
        -moz-transform: rotate(24deg)
    }
    38% {
        -moz-transform: rotate(-24deg)
    }
    40% {
        -moz-transform: rotate(-24deg)
    }
    48% {
        -moz-transform: rotate(24deg)
    }
    50% {
        -moz-transform: rotate(24deg)
    }
    58% {
        -moz-transform: rotate(-24deg)
    }
    60% {
        -moz-transform: rotate(-24deg)
    }
    68% {
        -moz-transform: rotate(24deg)
    }
    75% {
        -moz-transform: rotate(0deg)
    }
}
@-webkit-keyframes wrenching {
    0% {
        -webkit-transform: rotate(-12deg)
    }
    8% {
        -webkit-transform: rotate(12deg)
    }
    10% {
        -webkit-transform: rotate(24deg)
    }
    18% {
        -webkit-transform: rotate(-24deg)
    }
    20% {
        -webkit-transform: rotate(-24deg)
    }
    28% {
        -webkit-transform: rotate(24deg)
    }
    30% {
        -webkit-transform: rotate(24deg)
    }
    38% {
        -webkit-transform: rotate(-24deg)
    }
    40% {
        -webkit-transform: rotate(-24deg)
    }
    48% {
        -webkit-transform: rotate(24deg)
    }
    50% {
        -webkit-transform: rotate(24deg)
    }
    58% {
        -webkit-transform: rotate(-24deg)
    }
    60% {
        -webkit-transform: rotate(-24deg)
    }
    68% {
        -webkit-transform: rotate(24deg)
    }
    75% {
        -webkit-transform: rotate(0deg)
    }
}
@-o-keyframes wrenching {
    0% {
        -o-transform: rotate(-12deg)
    }
    8% {
        -o-transform: rotate(12deg)
    }
    10% {
        -o-transform: rotate(24deg)
    }
    18% {
        -o-transform: rotate(-24deg)
    }
    20% {
        -o-transform: rotate(-24deg)
    }
    28% {
        -o-transform: rotate(24deg)
    }
    30% {
        -o-transform: rotate(24deg)
    }
    38% {
        -o-transform: rotate(-24deg)
    }
    40% {
        -o-transform: rotate(-24deg)
    }
    48% {
        -o-transform: rotate(24deg)
    }
    50% {
        -o-transform: rotate(24deg)
    }
    58% {
        -o-transform: rotate(-24deg)
    }
    60% {
        -o-transform: rotate(-24deg)
    }
    68% {
        -o-transform: rotate(24deg)
    }
    75% {
        -o-transform: rotate(0deg)
    }
}
@-ms-keyframes wrenching {
    0% {
        -ms-transform: rotate(-12deg)
    }
    8% {
        -ms-transform: rotate(12deg)
    }
    10% {
        -ms-transform: rotate(24deg)
    }
    18% {
        -ms-transform: rotate(-24deg)
    }
    20% {
        -ms-transform: rotate(-24deg)
    }
    28% {
        -ms-transform: rotate(24deg)
    }
    30% {
        -ms-transform: rotate(24deg)
    }
    38% {
        -ms-transform: rotate(-24deg)
    }
    40% {
        -ms-transform: rotate(-24deg)
    }
    48% {
        -ms-transform: rotate(24deg)
    }
    50% {
        -ms-transform: rotate(24deg)
    }
    58% {
        -ms-transform: rotate(-24deg)
    }
    60% {
        -ms-transform: rotate(-24deg)
    }
    68% {
        -ms-transform: rotate(24deg)
    }
    75% {
        -ms-transform: rotate(0deg)
    }
}
@keyframes wrenching {
    0% {
        transform: rotate(-12deg)
    }
    8% {
        transform: rotate(12deg)
    }
    10% {
        transform: rotate(24deg)
    }
    18% {
        transform: rotate(-24deg)
    }
    20% {
        transform: rotate(-24deg)
    }
    28% {
        transform: rotate(24deg)
    }
    30% {
        transform: rotate(24deg)
    }
    38% {
        transform: rotate(-24deg)
    }
    40% {
        transform: rotate(-24deg)
    }
    48% {
        transform: rotate(24deg)
    }
    50% {
        transform: rotate(24deg)
    }
    58% {
        transform: rotate(-24deg)
    }
    60% {
        transform: rotate(-24deg)
    }
    68% {
        transform: rotate(24deg)
    }
    75% {
        transform: rotate(0deg)
    }
}
@-moz-keyframes blinking {
    0% {
        opacity: 1
    }
    40% {
        opacity: 0
    }
    80% {
        opacity: 1
    }
}
@-webkit-keyframes blinking {
    0% {
        opacity: 1
    }
    40% {
        opacity: 0
    }
    80% {
        opacity: 1
    }
}
@-ms-keyframes blinking {
    0% {
        opacity: 1
    }
    40% {
        opacity: 0
    }
    80% {
        opacity: 1
    }
}
@keyframes blinking {
    0% {
        opacity: 1
    }
    40% {
        opacity: 0
    }
    80% {
        opacity: 1
    }
}
@-moz-keyframes pulsating {
    0% {
        -moz-transform: scale(1)
    }
    5% {
        -moz-transform: scale(0.75)
    }
    10% {
        -moz-transform: scale(1)
    }
    15% {
        -moz-transform: scale(1.25)
    }
    20% {
        -moz-transform: scale(1)
    }
    25% {
        -moz-transform: scale(0.75)
    }
    30% {
        -moz-transform: scale(1)
    }
    35% {
        -moz-transform: scale(1.25)
    }
    40% {
        -moz-transform: scale(1)
    }
}
@-webkit-keyframes pulsating {
    0% {
        -webkit-transform: scale(1)
    }
    5% {
        -webkit-transform: scale(0.75)
    }
    10% {
        -webkit-transform: scale(1)
    }
    15% {
        -webkit-transform: scale(1.25)
    }
    20% {
        -webkit-transform: scale(1)
    }
    25% {
        -webkit-transform: scale(0.75)
    }
    30% {
        -webkit-transform: scale(1)
    }
    35% {
        -webkit-transform: scale(1.25)
    }
    40% {
        -webkit-transform: scale(1)
    }
}
@-ms-keyframes pulsating {
    0% {
        -ms-transform: scale(1)
    }
    5% {
        -ms-transform: scale(0.75)
    }
    10% {
        -ms-transform: scale(1)
    }
    15% {
        -ms-transform: scale(1.25)
    }
    20% {
        -ms-transform: scale(1)
    }
    25% {
        -ms-transform: scale(0.75)
    }
    30% {
        -ms-transform: scale(1)
    }
    35% {
        -ms-transform: scale(1.25)
    }
    40% {
        -ms-transform: scale(1)
    }
}
@keyframes pulsating {
    0% {
        transform: scale(1)
    }
    5% {
        transform: scale(0.75)
    }
    10% {
        transform: scale(1)
    }
    15% {
        transform: scale(1.25)
    }
    20% {
        transform: scale(1)
    }
    25% {
        transform: scale(0.75)
    }
    30% {
        transform: scale(1)
    }
    35% {
        transform: scale(1.25)
    }
    40% {
        transform: scale(1)
    }
}
/*****************
* Tasks
******************/

.task_container {

	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url('/assets/css/PIE.htc');
	display:inline-block;
	vertical-align:top;
	z-index: 100;
	background: #FFF;
	margin-bottom: 3px;
	border:3px solid #a5caeb;
	width: 800px;
	max-width: 800px;
		
}

/* POPUPS */

.formPopup {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url('/assets/css/PIE.htc');
	float: left;
	position: absolute; 
	opacity:1;
	filter:alpha(opacity=1);
	z-index:700;
	background-color: #FFF;
	padding: 25px;
}

#backgroundPopup{
	display:none;
	position:absolute;
	_position:absolute; /* hack for internet explorer 6*/
	height:99%;
	width:99%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
}

#popupContact{
	top: 100px;
	left:350px;
	background: url('/assets/images/notice-bkg.png') top left no-repeat;
	width:267px;
	height:136px;
	display:none;
	position:absolute;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:20px 0 0 0;
	z-index: 30;
}

#popupBuilding{
	top: 100px;
	left:350px;
	background: url('/assets/images/notice-bkg.png') top left no-repeat;
	width:267px;
	height:136px;
	display:none;
	position:absolute;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:20px 0 0 0;
	z-index: 30;
}

/****************
* Blackout
*****************/
#blackout {
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-color: #000;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8;
	z-index: 600;
}

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png)/*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #d3d3d3/*{borderColorDefault}*/; background: #e6e6e6/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }

.AnyTime-pkr *{border:0;font:inherit;font-size:x-small;font-style:normal;font-weight:400;list-style-type:none;margin:0;padding:0;white-space:nowrap;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.AnyTime-win{background-color:#F0F0F1;border:3px solid silver;display:inline-block;font:normal normal normal xx-small/normal sans-serif;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}.AnyTime-pkr,.AnyTime-pkr *{text-align:center}.AnyTime-pkr .AnyTime-cloak{background-color:#D7D7D7;opacity:.7;position:absolute;filter:alpha(opacity=70)}.AnyTime-pkr .AnyTime-hdr{background-color:#D0D0D1;color:#606062;font-family:Arial,Helvetica,sans-serif;font-size:medium;font-weight:400;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}.AnyTime-pkr .AnyTime-x-btn{background-color:#FCFCFF;border:1px solid #F99;color:#FF9F9F;cursor:default;float:right;margin:.25em .25em 0 0;width:1.5em;-moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em}.AnyTime-pkr .AnyTime-btn{background-color:#FCFCFE;border:1px solid #999;color:#606062;cursor:default;font-family:Arial,Helvetica,sans-serif;margin:0 .1em .1em 0;padding:.2em .3em;-moz-border-radius:.1em;-webkit-border-radius:.1em;border-radius:.1em}.AnyTime-pkr .AnyTime-body{margin:0 1em 1em 0}.AnyTime-pkr .AnyTime-date{display:inline-block;margin-left:1em;vertical-align:top}.AnyTime-pkr .AnyTime-lbl{color:#606063;font-family:Arial,Helvetica,sans-serif;font-size:100%;font-weight:400;font-style:normal;margin-top:.8em}.AnyTime-pkr .AnyTime-yrs{width:20em}.AnyTime-pkr .AnyTime-yrs-past-btn,.AnyTime-pkr .AnyTime-yrs-ahead-btn{display:inline-block;width:2.4em}.AnyTime-pkr .AnyTime-yr-prior-btn,.AnyTime-pkr .AnyTime-yr-cur-btn,.AnyTime-pkr .AnyTime-yr-next-btn{display:inline-block;width:4.8em}.AnyTime-pkr .AnyTime-mons{width:20em}.AnyTime-pkr .AnyTime-mons:after{content:"";display:table;clear:both}.AnyTime-pkr .AnyTime-mon-btn{float:left;width:3.2em}.AnyTime-pkr .AnyTime-mon7-btn{clear:left}.AnyTime-pkr .AnyTime-dom-table{background-color:#F0F0F1;border:1px solid #E3E3E4;border-spacing:1px;width:20em}.AnyTime-pkr th.AnyTime-dow{background-color:#C0C0C1;color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:95%;font-weight:400;font-style:normal;padding:.1em .3em}.AnyTime-pkr .AnyTime-dom-btn{text-align:right;padding-right:.5em}.AnyTime-pkr .AnyTime-dom-btn-empty,.AnyTime-pkr .AnyTime-min-ten-btn-empty,.AnyTime-pkr .AnyTime-min-one-btn-empty,.AnyTime-pkr .AnyTime-sec-ten-btn-empty,.AnyTime-pkr .AnyTime-sec-one-btn-empty{background-color:#F3F3F4;border:1px solid #C0C0c1}.AnyTime-pkr .AnyTime-time,.AnyTime-pkr .AnyTime-hrs-am,.AnyTime-pkr .AnyTime-hrs-pm,.AnyTime-pkr .AnyTime-mins-tens,.AnyTime-pkr .AnyTime-mins-ones,.AnyTime-pkr .AnyTime-secs-tens,.AnyTime-pkr .AnyTime-secs-ones{display:inline-block}.AnyTime-pkr .AnyTime-hrs,.AnyTime-pkr .AnyTime-mins,.AnyTime-pkr .AnyTime-secs,.AnyTime-pkr .AnyTime-offs{display:inline-block;margin-left:1em}.AnyTime-pkr .AnyTime-hr-btn{text-align:right;width:3.5em}.AnyTime-pkr .AnyTime-min-ten-btn,.AnyTime-pkr .AnyTime-min-one-btn{width:2em}.AnyTime-pkr .AnyTime-sec-ten-btn,.AnyTime-pkr .AnyTime-sec-one-btn{width:2em}.AnyTime-pkr .AnyTime-off-cur-btn{display:inline-block;overflow:hidden}.AnyTime-pkr .AnyTime-off-select-btn{display:inline-block;vertical-align:top;width:2em}.AnyTime-pkr .AnyTime-yr-selector{position:absolute}.AnyTime-pkr .AnyTime-body-yr-selector{margin:.8em 1em}.AnyTime-pkr .AnyTime-yr-mil,.AnyTime-pkr .AnyTime-yr-cent,.AnyTime-pkr .AnyTime-yr-dec,.AnyTime-pkr .AnyTime-yr-yr,.AnyTime-pkr .AnyTime-yr-era{display:inline-block;vertical-align:top}.AnyTime-pkr .AnyTime-mil-btn,.AnyTime-pkr .AnyTime-cent-btn,.AnyTime-pkr .AnyTime-dec-btn,.AnyTime-pkr .AnyTime-yr-btn{width:2em}.AnyTime-pkr .AnyTime-era-btn{margin-left:1em}.AnyTime-pkr .AnyTime-off-selector{margin:1em 2em;position:absolute}.AnyTime-pkr .AnyTime-body-off-selector{margin:.8em 1em;overflow-x:hidden;overflow-y:auto;white-space:nowrap}.AnyTime-pkr .AnyTime-off-off-btn{text-align:left}.AnyTime-pkr .AnyTime-cur-btn{border:1px solid #333334;background-color:#C0C0C1;color:#FCFCFE;font-weight:700}.AnyTime-pkr .AnyTime-out-btn{background-color:#F0F0F1;border:1px solid #C0C0c1}.AnyTime-pkr .AnyTime-focus-btn{border:1px dashed #000}

.task_item {

	width: 450px;
	background-color: #f6f6e8;
    border-width:1px;
    border-style:solid;
    border-bottom-color:#ccc;
    border-right-color:#ccc;
    border-top-color:#eee;
    border-left-color:#eee;
    height: auto;
	overflow: auto;
	cursor: pointer;

}

.task_item:hover {

    border-bottom-color:#000;
    border-right-color:#000;
    border-top-color:#000;
    border-left-color:#000;

}

.due {

	background-color: #cfeae3;

}

.overdue {

	background-color: #f6e8ea;

}

.task_id {

	float: left;
	font-size: 18px;
	width: 80px;
	height: 80px;
	line-height: 36px;
	font-style: italic;

}

.task_detail {

	float: left;
	width: 350px;
	padding-bottom: 5px;
	text-align: left;

}

.task_detail h3 {

	line-height: 5px;

}

#dateline {

	font-size: 10px;

}

.date {

	font-size: 10px;
	
}

/* OLD CSS BELOW */


a{
	color: #666666;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration: underline;
}

input, select, option{
	outline:none;
}
/***********************************************/
/* 			       CLASS                      */
/***********************************************/

.bold{
	font-weight:bold
}



.clear{
	clear:both
}

/***********************************************/
/* 			       LAYOUT                      */
/***********************************************/

div#navigation{
	margin:101px 0 0 50px;
	padding:6px 0
}

div#navigation a{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	background-color:#5a5a5a;
	padding:10px 15px;
	-moz-border-radius-topleft: 5px;
  	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
  	-webkit-border-top-right-radius: 5px;
}

div#navigation a:hover{
	color:#fff;	
	background-color:#217fb9;
}

div#navigation a.selected{
	color:#5a5a5a;	
	background-color:#f3f3f3;
}

div#navigation-small{
	margin:110px 30px 0 0;
}

div#navigation-small a{
	color:#fff;
	font-size:11px;
	background-color:#5a5a5a;
	padding:10px 12px;
	margin-left: 2px;
	-moz-border-radius-topleft: 5px;
  	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
  	-webkit-border-top-right-radius: 5px;
}

div#navigation-small a:hover{
	background-color:#217fb9;
}

div#navigation-small a.selected{
	color:#5a5a5a;	
	background-color:#f3f3f3;
}

div#text{
	margin:30px 0 0 50px;
	background-color:#217fb9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:6px 15px;
	font-size:12px;
	color:#FFF;
	width:880px;
	border:1px solid #000;
	
}

div#content h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#464646;
	font-size:30px;
	font-style:italic;
	font-weight:normal;
	margin:35px 0 0 51px;
}


div#content-uploader{
	font-size: 12px;
	margin:10px 0 10px; 51px;
	width:602px;
	padding-left: 50px;
}

div#content-nobox{
	position: relative;
	font-size: 12px;
	margin:10px 0 10px; 51px;
	width:602px;
	padding-left: 20px;
}

.fb-comment-box {

	width: 585px;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 5px 0px 5px 10px;
	margin-bottom: 2px;
	
}

div#options-header {
	padding: 12px 0px 0px 12px;
	font-size: 12px;	
}

div#content-search-dropdowns {
	padding: 12px 0px 0px 12px;
	font-size: 12px;
}

div#content-left-search input#search{
	background:url('../images/search-bkg.jpg') top left no-repeat;
	width:175px;
	height:24px;
	border:none;
	margin:10px 0 0 10px;
	padding:0 5px 0 2px;
}

div#content-left-search input#ssubmit{
	background:url('../images/search-btn.jpg') top left no-repeat;
	width:37px;
	height:31px;
	border:none;
	cursor:pointer;
	position:absolute;
	top:7px;

}

div#content-left-search input#ssubmit:hover{
	background:url('../images/search-btn-hover.jpg') top left no-repeat;
}

div#content-left-search span{
	color:#727272;
	font-size:12px;
}

div#content-left-search a{
	color:#727272;
	font-size:12px;
	padding: 0 15px 0 10px;
}

div#content-left-search a:hover{
	background:url('/assets/images/arrow.jpg') center right no-repeat;
	color:#fff;
}

a.plus{
	background:url('/assets/images/plus.png') top left no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	top:10px;
	right:42px;	
}

a.plus:hover{
	background:url('/assets/images/plus-hover.png') top left no-repeat;	
}

a.trash{
	background:url('../images/trash.png') top left no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	top:10px;
	right:12px;
}

a.trash:hover{
	background:url('../images/trash-hover.png') top left no-repeat;
}

a.pluscomm {
	background:url('../images/plus.png') top left no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	top:10px;
	right:72px;
}

a.pluscomm:hover{
	background:url('../images/plus-hover.png') top left no-repeat;
}

a.flag{
	background:url('../images/flag-icon-off.png') top left no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	top:10px;
	right:42px;
}

a.flagon{
	background:url('../images/flag-icon-on.png') top left no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	top:10px;
	right:42px;
}

a.special-trash{
	background:url('../images/trash.png') top left no-repeat;
	width:26px;
	height:26px;
	position: absolute;
	margin-left: 15px;
	margin-top: -7px;

}

a.special-trash:hover{
	background:url('../images/trash-hover.png') top left no-repeat;
}

a.lbutton{
	background:url('../images/left.png') top left no-repeat;
	width:26px;
	height:26px;
	position: absolute;
	margin-left: 45px;
	margin-top: -7px;

}

a.lbutton:hover{
	background:url('../images/left-hover.png') top left no-repeat;
}

a.rbutton{
	background:url('../images/rbutton.png') top left no-repeat;
	width:26px;
	height:26px;
	position: absolute;
	margin-left: 75px;
	margin-top: -7px;

}

a.rbutton:hover{
	background:url('../images/rbutton-hover.png') top left no-repeat;
}

/**********************
*	AdPlanner
***********************/

.ongoing {

	background-color: #e0ffdf;

}

.finish {

	background-color: #ffdfe7;

}

.waiting {

	background-color: #ffffdf;

}

.upcoming {

	background-color: #b5e7ff;
	
}

.inhouse {

	background-color: #ffe5b4;

}

.ongoing.dark {

	background-color: #d0eece;

}

.finish.dark {

	background-color: #eeced6;

}

.waiting.dark {

	background-color: #eeeece;

}

.upcoming.dark {

	background-color: #a4d6ee;
	
}

.inhouse.dark {

	background-color: #ffe5b4;

}

.dark {

	background-color: #EEE;
	
}

.trOut.callDue.dark {

	background-color: #eceea9;

}

.trOut.missedCall.dark {

	background-color: #bbc7ee;
	
}

#rainbow {
	color: #FFF;
	border: 1px solid #000;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    background: red; /* not working, let's see some red */
    background: -moz-linear-gradient( left ,
        rgba(255, 0, 0, 1) 0%,
        rgba(255, 255, 0, 1) 15%,
        rgba(0, 255, 0, 1) 30%,
        rgba(0, 255, 255, 1) 50%,
        rgba(0, 0, 255, 1) 65%,
        rgba(255, 0, 255, 1) 80%,
        rgba(255, 0, 0, 1) 100%);
    background: -webkit-gradient(linear,  left top,  left bottom, 
        color-stop(0%, rgba(255, 0, 0, 1)), 
        color-stop(15%, rgba(255, 255, 0, 1)),
        color-stop(30%, rgba(0, 255, 0, 1)),
        color-stop(50%, rgba(0, 255, 255, 1)),
        color-stop(65%, rgba(0, 0, 255, 1)),
        color-stop(80%, rgba(255, 0, 255, 1)),
        color-stop(100%, rgba(255, 0, 0, 1)));
    width: 20px;
    height: 10px;
	float: right;
	margin-top: 2px;
}

/*********************
* File Uploader
*********************/

#filedrag
{
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 1em 0;
	margin: 1em 0;
	color: #555;
	border: 2px dashed #555;
	border-radius: 7px;
	cursor: default;
}

#filedrag.hover
{
	color: #f00;
	border-color: #f00;
	border-style: solid;
	box-shadow: inset 0 3px 4px #888;
}

pre
{
	width: 95%;
	height: 8em;
	font-family: monospace;
	font-size: 0.9em;
	padding: 1px 2px;
	margin: 0 0 1em auto;
	border: 1px inset #666;
	background-color: #eee;
	overflow: auto;
}

#messages
{
	padding: 0 10px;
	margin: 1em 0;
	border: 1px solid #999;
}

#progress p
{
	display: block;
	width: 240px;
	padding: 2px 5px;
	margin: 2px 0;
	border: 1px inset #446;
	border-radius: 5px;
	background: #eee url("progress.png") 100% 0 repeat-y;
}

#progress p.success
{
	background: #0c0 none 0 0 no-repeat;
}

#progress p.failed
{
	background: #c00 none 0 0 no-repeat;
}